How to remove liblqr-1-0-dev from Debian 9 (Stretch)